a{
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
a:focus{
    text-decoration: none;
}

iframe{
    border: 0px;
}

h1, h2, h3, h4, h5, h6 { 
    font-family: 'Exo 2', sans-serif;
}



#header-top{
    background: #fff;
    padding: 5px 0;
    border-bottom: 1px solid #aeaeae
}
#header-top .header-top-info{
    float: right;
}
#header-top .header-top-info a{
    font-size: 11px;
    color: #aeaeae;
}
#header-top .header-top-info a:hover{
    text-decoration: none;
    color: #9192d5;
}
#header-top .header-top-info .header-top-info-item{
    border-left: 1px solid #aeaeae;
    padding: 6px 15px;
    color: #aeaeae;
    font-size: 11px;
}
#header-top .header-top-info .header-top-info-item .fa{ 
    font-size: 14px;
    margin-right: 5px;
}


#header-logo{     
    padding: 35px 0;   
}
#header-logo .header-logo-img{
    padding: 5px;
}
#header-logo .header-logo-img img{
    width: 100%;
    height: auto;
}
#header-logo .header-logo-btn{    
}
#header-logo .header-logo-btn a{    
    color: #171966;
    font-size: 30px;
}
#header-logo .header-logo-publicidade{    
    float: left;
}
#header-logo .header-logo-publicidade .logo-publicidade-descricao p{    
    font-size: 8px;
    color: #969696;
    margin: 5px 0;
}
#header-logo .header-logo-publicidade .logo-publicidade-anuncio{    
    padding: 5px 0;  
}
#header-logo .header-logo-publicidade .logo-publicidade-anuncio img{    
    width: 100%;
    height: auto;    
}

#header-logo .header-logo-btn a:hover,
#header-logo .header-logo-btn a:focus{  
    color: #9192d5;
}
.navbar-nav {
    float: left;
    margin: -1px;
}
.navbar {
    margin-bottom: 0px;
}
.navbar-collapse.in{
    overflow-y: hidden;
}
#header-menu{
    background: #171966;
}
#header-menu .navbar-header .navbar-toggle{
    color: #FFF;
}

#header-menu #menu ul li a{
    color: #FFF;
    padding: 15px 20px;
}
#header-menu #menu ul li a:hover{
    background-color: #9192d5;
}
#header-menu #menu ul.dropdown-menu{
    background-color: #171966;
    margin-top: -1px;
/*    padding-left: 15px;*/
}
nav.navbar .container{
    position: relative;
}
.nav .open > a, .nav .open > a:focus, .nav .open > a:hover, .active {
    background-color: #3f67bf;
}
.nav > li > a:focus, .nav > li > a:hover {
    background-color: #3f67bf;
} 
#search-top{
    position: absolute;
    right: 0px;
    top: 14px;
}
#search-top-fix {
    position: relative;
}
/*#search-top-fix .fa{
    color: #FFF;
    font-size: 17px;
}*/
#search-top-fix .search-icon:before{
    content: "\f002";
    font-family: FontAwesome;
    display: inline-block;
    color: #FFF;
}

.search-icon-exit:before{
    content: "\f00d" !important; 
    font-family: FontAwesome;
}

#search-top-content{
    position: absolute;
    padding: 15px;
    z-index: 9999;
    background: #FFF;
    width: 100%;
    -webkit-box-shadow: 0 0 10px 2px #CFCFCF;
    box-shadow: 0 0 5px 1px #CFCFCF;
    display: none;
}
#search-top-content input#searchtext{
    float: left;
    width: 90%;
    border-radius: 0px;
}
#search-top-content input#searchsubmit{
    color: #FFF;
    background: #171966;
    font-size: 12px;
    padding: 7px 25px;
    float: right;
}
#search-top-content input#searchsubmit:hover{
    color: #FFF;
    background: #9192d5;
    text-decoration: none;
}
.form-control:focus {
    border-color: #9192d5;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(145,146,213,.6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(145,145,213,.6);
}



.block{
    display: block !important;
}



#banner {
    width: 100%;
    position: relative;
}
#banner #banner-slider {
    float: left;
    width: 100%;
    position: relative;
}
#banner #banner-slider .banner-slider-item{
    position: relative;
    float: left;
    width: 100%;
}
#banner #banner-slider .banner-slider-item .banner-slider-item-img{
    float: left;
    width: 100%;
    text-align: center;
    position: absolute;
    height: 520px;
}
#banner #banner-slider .banner-slider-item .banner-slider-item-content{
    right: 0px;
    top: 20%;
    float: right;
    position: relative;
    width: 100%;
    padding: 140px 0;
}
#banner #banner-slider .banner-slider-item .banner-slider-item-content .banner-slider-item-box{
    background-color: rgba(255,255,255,0.8);
    border-right: 10px solid #171966;
    margin: 0px 25px;
}
#banner #banner-slider .banner-slider-item .banner-slider-item-content .banner-slider-item-txt{
    padding: 5px 35px 20px 25px;
}
#banner #banner-slider .banner-slider-item .banner-slider-item-content .banner-slider-item-txt h2{  
    color: #171966;
}
#banner #banner-slider .banner-slider-item .banner-slider-item-content .banner-slider-item-txt p{   
    color: #838383;
}
#banner #banner-slider .banner-slider-item .banner-slider-item-content .banner-slider-item-btn{
    position: absolute;
    top: 0%;
    right: 0%;
    background: #9192d5;
    padding: 5px;
    height: 100%;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
#banner #banner-slider .banner-slider-item .banner-slider-item-content .banner-slider-item-btn .fa{
    color: #FFF;
    font-size: 20px;
    top: 43%;
    position: relative;
    padding: 0px 7px;
}
#banner #banner-slider .banner-slider-item .banner-slider-item-content a:hover .banner-slider-item-btn{
    background: #3f67bf;
}

#banner .slick-arrow{
    color: #FFF;
    cursor: pointer;
    position: absolute;
    font-size: 20px;
    top: 50%;
    z-index: 999;
    background: #171966;
    padding: 5px;
}
#banner .i-next{
    right: 0%;
}
#banner .i-prev{
    left: 0%;
}

#home-intro {
    width: 100%;
    padding: 70px 0px;
    background: url('../img/home_intro_bg.jpg') no-repeat center center /cover;
}
#home-intro .home-intro-txt{
}
#home-intro .home-intro-txt h2{
    color: #171966;
    text-transform: uppercase;
}
#home-intro .home-intro-txt p{
    color: #838383;
    margin-bottom: 25px;
}

#home-numeros{
    width: 100%;
    padding: 150px 0px;
    color: #FFF;
    background: url('../img/home_numeros_bg.jpg') no-repeat fixed center top /cover;
}
#home-numeros h1{
    margin-top: 0px;
}
#home-numeros img{
    width: 50%;
    height: auto;
}


#home-noticias{
    width: 100%;
    padding: 70px 0px;
    color: #FFF;
    background: url('../img/ultimas_noticias_bg.png') no-repeat fixed center top /cover;
}
#home-noticias .home-noticias-titulo{
    padding-bottom: 30px;
    text-transform: uppercase;
}
#home-noticias .home-noticias-btn{
    margin-top: 30px;
}

.noticias-item{
    margin-bottom: 20px;
}
.noticias-item .noticias-item-img{
    width: 100%;
    height: 150px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.noticias-item .noticias-descricao-box{
    width: 100%;
    background: #9192d5;
    border-right: 10px solid #171966;   
    color: #000;
}
.noticias-item .noticias-descricao-box .noticias-descricao{
    padding: 3px 10px;
}
.noticias-item .noticias-descricao-box .fa{
    float: right;
    margin-top: -26px;
    background: #6162ab;
    padding: 6px;
    color: #FFF;
}
.noticias-item .noticias-descricao-txt{
    background: #FFF;
    height: 300px;
    padding: 15px 15px 20px 15px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
#page .noticias-item .noticias-descricao-txt{
    
}
#page .noticias-item{
    -webkit-box-shadow: 0 1px 5px 0 #CFCFCF;
    box-shadow: 0 1px 5px 0 #CFCFCF;
    margin-bottom: 15px;
}
.noticias-item .noticias-descricao-txt h3{
    color: #171966;
    margin-top: 0px;
}
.noticias-item .noticias-descricao-txt p{
    color: #838383;
}

.noticias{
    margin-bottom: 30px;
}
.noticias a.link-noticia:hover{
    text-decoration: none;
}
.noticias a.link-noticia:hover .noticias-item .noticias-descricao-txt{
    background: #171966 !important;
}
.noticias a.link-noticia:hover .noticias-item .noticias-descricao-txt span{
    background: #9192d5;
}
.noticias a.link-noticia:hover .noticias-item .noticias-descricao-txt h3,
.noticias a.link-noticia:hover .noticias-item .noticias-descricao-txt p{
    color: #FFF !important;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

#home-presidente{
    background: #9192d5;
    overflow: hidden;
    width: 100%;
    color: #FFF;
}
#home-presidente .presidente-img{
    position: absolute;
    width: 170%;
    height: 100%;
    top: 0;
    left: 100%;
}
#home-presidente .presidente-img img{
    width: 100%;
    height: auto;
}
#home-presidente .presidente{
    padding: 170px 20px;
}

#home-associadas{
    width: 100%;
    padding: 70px 0px;
}
#home-associadas .home-associadas-titulo{
    padding-bottom: 50px;
    color: #171966;
}
.associadas-operadoras-listagem .associadas-operadoras-item{
    margin: 0px;
    padding: 20px;
    border: 1px solid #D8D8D8;
    background: #FFF;
}
.associadas-operadoras-listagem .associadas-operadoras-item a img{
    width: 100%;
    height: auto;    
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    
}
.associadas-operadoras-listagem .associadas-operadoras-item a:hover img{
     -webkit-transform:scale(1.25); /* Safari and Chrome */
    -moz-transform:scale(1.25); /* Firefox */
    -ms-transform:scale(1.25); /* IE 9 */
    -o-transform:scale(1.25); /* Opera */
     transform:scale(1.25);
}
.associadas-operadoras-listagem{
    padding-bottom: 50px;
}

#home-newsletter{
    width: 100%;
    padding: 70px 0px;
    color: #FFF;
    background: url('../img/bg-newsletter.jpg') no-repeat fixed center top /cover;
}
#home-newsletter .newsletter-titulo{
    padding-bottom: 50px;
}
#home-newsletter .newsletter-form{
}
#home-newsletter .newsletter-form input{
    border-radius: 0px;
    margin: 15px 0;
}
#home-newsletter .newsletter-form input.btn-news{
    border: none;
    margin: 15px 0;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

#home-btn-top{
    width: 100%;
    background: #171966;
}
#home-btn-top a{
    float: right;
    padding: 10px;
    background: #3f67bf;
}
#home-btn-top a .fa{
    font-size: 25px;
    color: #FFF;
}

     
#footer{
    background: #273693;
    color: #FFF;
    padding: 40px 0;
}
#footer a{
    color: #FFF;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
#footer a:hover{
    color: #9192d5;
    text-decoration: none;
}
#footer .footer-acesso-rapido{
    float: left;
}
#footer .footer-acesso-rapido ul {
    list-style: none;
    margin-left: -40px;
    font-size: 12px;
}
#footer .footer-acesso-rapido ul.sub-menu{
    display: none;
}

#footer .footer-acesso-rapido ul li.active{
    background: transparent;
}
#footer .footer-acesso-rapido ul li.active a{
    color: #9192d5;
}
#footer .footer-right{
    float: right;
    width: 40%;
}
#footer .footer-right .footer-redes-sociais{
    margin-left: -19px;
}
#footer .footer-right .footer-redes-sociais a{
}
#footer .footer-right .footer-redes-sociais .fa{
    font-size: 35px;
}
#footer .footer-right .footer-contato{
}
#footer .footer-right .footer-contato a{
}
#footer .footer-right .footer-contato h5{
    margin-left: -19px;
}
#footer .footer-right .footer-contato a .fa,
#footer .footer-right .footer-contato p .fa{
    font-size: 18px;
    margin-left: -19px;
    margin-right: 5px;
}

#footer-final{
    width: 100%;
    padding-top: 8px;
}
#footer-final .footer-final-txt{
    float: left;
    font-size: 12px;
    color: #838383;
}

.page-associadas{
    padding: 35px 0px 0px 0px !important;
}
#page h1,
#page h2,
#page h3,
#page h4,
#page h5,
#page h6{
    color: #171966;
}
#page{
    color: #838383;
    /*padding: 35px 0px;*/
}
#page a{
    color: #9192d5;
}
#page a:hover{
    color: #171966;
    text-decoration: none;
}
#page ul {
  list-style: none;
  padding: 0;
}
#page ul li {
  padding-left: 1.3em;
}
#page ul li:before {
  content: "\f00c";
  font-family: FontAwesome;
  display: inline-block;
  margin-left: -1.1em; 
  width: 1.1em;
  color: #171966;
  font-size: 15px;
}
#page ol li {
    padding: 5px 0;
}

#page blockquote {
    border-left: 5px solid #9192d5;
}
#page .abifer-title{
    padding: 35px 0px;
}
#page .abifer-conteudo{
    width: 100%;
    background: #f6f6f6;
    padding: 35px 0px;
}
#page .abifer-conteudo hr{
    border-top: 1px solid #d5d5d5;
}
#page .abifer-conteudo #compartilhar{ 
    padding: 35px 0px; 
}
#page .abifer-conteudo #compartilhar .campartilhar-item-whatsapp{ 
    display: none;
}
#page .abifer-conteudo #compartilhar a.btn-abifer{ 
    padding: 12px 10px;
    display: inline-block;
    float: left;
    margin-right: 5px;
    margin-bottom: 5px;
    width: 200px;
    text-align: center;
}
#page .abifer-conteudo #compartilhar a.btn-abifer .fa{
    font-size: 15px;
    margin-right: 7px;  
}
#page .abifer-conteudo .fale-conosco-sidebar ul#menu-fale-conosco{
    margin-left: -15px;
}
#page .abifer-conteudo .fale-conosco-sidebar ul#menu-fale-conosco li{
    width: 100%;
    background: #171966;
    padding: 15px 20px;
    border-bottom: 1px solid #FFF;
}
#page .abifer-conteudo .fale-conosco-sidebar ul#menu-fale-conosco li:hover{
    background: #9192d5;
}
#page .abifer-conteudo .fale-conosco-sidebar ul#menu-fale-conosco li a{
    color: #FFF;
}
#page .abifer-conteudo .fale-conosco-sidebar ul#menu-fale-conosco li:before {
    content: none;
    margin-left: 0;
    width: auto;
}

#google_translate_element{
    display: inline-block;
    overflow: hidden;
    height: 29px;
    margin-bottom: 20px;
    float: right;
}

.fale-conosco-form {
    margin-top: -15px;
}
.fale-conosco-form input,
.fale-conosco-form textarea{
    border-radius: 0px;
    margin: 15px 0;
    border: 1px solid #171966;
}
.fale-conosco-form input#enviar{
    border: none;
    margin: 15px 0;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.fale-conosco-form-associada{
    padding: 15px !important;
}


#page .abifer-conteudo .noticias-sidebar{
}
#page .abifer-conteudo .noticias-sidebar .widget-blog{
    background: #fff;
    box-shadow: 0 1px 5px 0 #CFCFCF;
    -webkit-box-shadow: 0 1px 5px 0 #CFCFCF;
    /*padding: 10px;
*/    margin-bottom: 15px;
}
#page .abifer-conteudo .noticias-sidebar .widget-blog .tagcloud{
    padding: 10px;  
}
#page .abifer-conteudo .noticias-sidebar .widget-blog h3.widgettitle{
    margin-top: 0px;
    background: #171966;
    width: 100%;
    padding: 10px;
    color: #fff;
}
#page .abifer-conteudo .noticias-sidebar .widget-blog form input#searchtext{
    border: 1px solid #005A8E;
    border-radius: 0px;
    width: 100%;
}
#page .abifer-conteudo .noticias-sidebar .widget-blog #busca-caixa{
    padding: 10px;
}
#page .abifer-conteudo .noticias-sidebar .widget-blog #busca-caixa form{
    position: relative;
}
#page .abifer-conteudo .noticias-sidebar .widget-blog #busca-caixa button {
    background-color: transparent;
    color: #9192d5;
    position: absolute;
    top: 0px;
    right: 0px;
}

#page .abifer-conteudo .noticias-sidebar .widget-blog ul{
    margin-bottom: 0px;
    margin-left: -15px;
    padding: 10px;
}
#page .abifer-conteudo .noticias-sidebar .widget-blog ul li{
    padding-bottom: 10px;
}
#page .abifer-conteudo .noticias-sidebar .widget-blog ul li:before{
    content: none;
}
#page .abifer-conteudo .noticias-sidebar .widget-blog ul li a{
}


#page .abifer-conteudo .busca-resultados-item{
}
#page .abifer-conteudo .busca-resultados-item h3{
    padding: 5px 0;
}
#page .abifer-conteudo .busca-resultados-item .busca-resultados-item-txt{
}
#page .abifer-conteudo .busca-resultados-item .busca-resultados-item-txt a.btn-abifer{
    color: #FFF;
    padding: 7px 20px;
}

#page .associada-title{
    width: 100%;
}
#page .associada-title .associada-title-txt h1{
    margin-left: -15px;
}
#page .associada-title .associada-title-logo{
}
#page .associada-title .associada-title-logo img{
    float: right;
    width: 160px;
    height: auto;
}
#page .associadas-sobre{
    width: 100%;
    background: #f6f6f6;
    padding: 20px 0;
}
#page .associadas-sobre-midia img{
    width: 100%;
    height: auto;
}
#page .associadas-contato{
    padding: 15px 0;
}
#page .associadas-contato .list-associadas-contatos tr{
    border-bottom: 1px solid #ededed;
    line-height: 40px;
    width: 100%;
}
#page .associadas-contato .list-associadas-contatos tr td:first-child{
    color: #171966;
    font-weight: bold; 
}
#page .associadas-contato .list-associadas-contatos tr td .fa{
    font-size: 15px;
    width: 23px;
}
#page .associadas-galeria{
    background: #f6f6f6;
    width: 100%;
    padding: 15px 0;
}
#page .associadas-nova{
    width: 100%;
    padding: 100px 0;
    background: url('../img/quer_ser_associado.png') no-repeat center center /cover;
}
#page .associadas-nova p{
    color: #171966;
    padding-bottom: 40px;
}

#page .abifer-conteudo .job_listings ul li::before{ 
    content: none;
}
#page .abifer-conteudo #ai1ec-calendar ul li::before{ 
    content: none;
}



#institucional-industria{
    background: url('../img/instucinonal.jpg') no-repeat fixed center top /cover;
    color: #FFF;
    padding: 50px 0;
}
#institucional-industria h3{
    color: #FFF;
}
#institucional-codigo-contura{
    width: 100%;
    background: #FFF;
    padding: 35px 0px;
}


#page .page-list-item{
    -webkit-box-shadow: 0 0 10px 2px #CFCFCF;
    box-shadow: 0 0 5px 1px #CFCFCF;
}
#page .page-list-item img{
    width: 100%;
    height: auto;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
#page a:hover .page-list-item img{
    filter: grayscale(100%);
}
#page .page-list-item .page-list-descricao-box{
    width: 100%;
    background: #9192d5;
    border-right: 10px solid #171966;   
    color: #000;
}
#page .page-list-item .page-list-descricao-box .page-list-descricao{
    padding: 3px 10px;
}
#page .page-list-item .page-list-descricao-box .fa{
    float: right;
    margin-top: -26px;
    background: #6162ab;
    padding: 6px;
    color: #FFF;
}
#page .page-list-item .page-list-txt{
    background: #f6f6f6;
    padding: 15px;  
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
#page .page-list-item .page-list-txt a.btn-abifer{
    color: #FFF;
}
#page .page-list-item .page-list-txt h3{
    color: #171966;
    margin-top: 0px;
}
#page .page-list-item .page-list-txt p{
    color: #838383;
    height: 125px;
}
#page a:hover{
    text-decoration: none;
}
#page a:hover .page-list-item .page-list-txt{
    background: #171966;

}
#page a:hover .page-list-item .page-list-txt h3,
#page a:hover .page-list-item .page-list-txt p{
    color: #FFF;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

#page .tabela{
    text-align: center;
    margin-bottom: 15px;
    background: #fff;
    -webkit-box-shadow: 0 0 10px 2px #CFCFCF;
    box-shadow: 0 0 5px 1px #CFCFCF;
}
#page .tabela tr{
    border-bottom: 1px solid #ddd;
}
#page .tabela tr:last-child{
    border-bottom: none;
}
#page .tabela tr.tabela-tr-color{
    background: #e8e8e8;
}
#page .tabela tr th{
    text-align: center;
    padding: 10px;
    border-right: 1px solid #ddd;
    color: #9192d5;
    font-size: 16px;
}
#page .tabela-diretoria tr td,
#page .tabela-diretoria tr th{
    text-align: left;
}
#page .tabela tr th:last-child{
    border-right: none;
}
#page .tabela tr td{
    padding: 10px;
    border-right: 1px solid #ddd;
}
#page .tabela tr td:last-child{
    border-right: none;
}


#grafico-estatistica{
    padding: 20px 0;
    width: 100%;
    display: block; 
}
/*a#btn-grafico{
    float: right;
    padding: 6px 25px;
    font-size: 11px;
}
#fechar-grafico{
    float: right;
    font-size: 22px;
    color: #171966 !important; 
}
#fechar-grafico:hover{
    color: #9192d5 !important; 
}*/


.galeria-diretoria,
.galeria-parceiros {
    padding: 20px 0 40px 0;
    width: 100%;
}
.galeria-diretoria h2,
.galeria-parceiros h2 {
    color: #171966;
}
.galeria-parceiros{
    background: #F6f6f6;
}
.slider-galeria-diretoria-item,
.slider-galeria-parceiros-item,
.slider-galeria-single-item,
.slider-associadas-item{
    padding-right: 10px;
}

.slider-galeria-diretoria-item a img,
.slider-galeria-parceiros-item a img,
.slider-galeria-single-item a img,
.slider-associadas-item a img{
    height: 150px;
    width: auto;
}
#slider-galeria-diretoria,
#slider-galeria-parceiros,
#slider-galeria-single,
#slider-associadas {
    padding: 0px 30px;
}

#slider-galeria-diretoria .slick-arrow,
#slider-galeria-parceiros .slick-arrow,
#slider-galeria-single .slick-arrow,
#slider-associadas .slick-arrow{
    color: #FFF;
    cursor: pointer;
    position: absolute;
    font-size: 20px;
    top: 45%;
    z-index: 999;
    background: #171966;
    padding: 5px;
}
#slider-galeria-diretoria .i-next,
#slider-galeria-parceiros .i-next,
#slider-galeria-single .i-next,
#slider-associadas .i-next{
    right: 0%;
}
#slider-galeria-diretoria .i-prev,
#slider-galeria-parceiros .i-prev,
#slider-galeria-single .i-prev,
#slider-associadas .i-prev{
    left: 0%;
}
.galeria-single{
    padding: 35px 0;
}





.btn-abifer{
    color: #FFF !important;
    background: #171966;
    font-size: 12px;
    padding: 10px 25px;
}
.btn-abifer:hover{
    color: #FFF;
    background: #9192d5;
    text-decoration: none;
}
.btn-abifer-branco{
    color: #171966;
    background: #FFF;
    font-size: 12px;
    padding: 10px 25px;
}
.btn-abifer-branco:hover{
    color: #FFF;
    background: #171966;
    text-decoration: none;
}
.clear-both{
    clear: both;
}

.acf-map {
    width: 100%;
    height: 400px;
    border: #ccc solid 1px;
}

/* fixes potential theme css conflict */
.acf-map img {
   max-width: inherit !important;
}





#newmind{
    float: right;
    width: 100px;
}
#footer-txt{
    display: inline-block;
}
#assinatura-footer{
    display: inline-block;
    float: right;
    margin-top: 5px;
}
#assinatura-footer #newmind:focus,
#assinatura-footer #newmind:hover {
    width: 100px;
}

#assinatura-footer #newmind:focus #new,
#assinatura-footer #newmind:hover #new {
    width: 45px;
}

#assinatura-footer #newmind:focus #mind,
#assinatura-footer #newmind:hover #mind {
    width: 52px;
}

#assinatura-footer #newmind #mind,
#assinatura-footer #newmind #new {
    height: 13px;
    float: right;
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
}

#assinatura-footer #newmind #new {
    width: 10px;
    background: rgba(0, 0, 0, 0) url("../img/assinatura-newmind-1.png") no-repeat top left;
}

#assinatura-footer #newmind #mind {
    width: 20px;
    margin: 0 0 0 3px;
    background: rgba(0, 0, 0, 0) url("../img/assinatura-newmind-2.png") no-repeat top left;
}

#backlink {
    position: fixed;
    bottom: 20px;
    left: 20px;
    z-index: 9999999;
    background-color: #f6f6f6;
    padding: 5px 20px;
    border-radius: 25px;
}
#backlink a#back-link {
    font-size: 15px;
    font-style: italic;
    font-weight: normal;
    color: #171966;
}


@media screen and (max-width: 1198px) {
}
@media screen and (max-width: 991px) {
    #home-intro {
        background: #FFF;
    }
    #home-associadas .associadas-listagem .associadas-item {
        padding: 10px 20px;
    }
    #search-top {
        right: auto;
    }
    #search-top-content input#searchtext {
        width: 60%;
    }
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
        display:block !important;
    }
    .navbar-nav .open .dropdown-menu {
        position: static;
        float: none;
        width: auto;
        margin-top: 0;
        background-color: transparent;
        border: 0;
        -webkit-box-shadow: none;
        box-shadow: none;
    }
    #header-menu #menu ul.dropdown-menu{
        padding-left: 15px;
    }
    #header-menu #menu ul {
        width: 100%;
        height: auto;
    }
    #header-logo .header-logo-img img{
        width: auto;
        height: 100px;
    }


}
@media screen and (max-width: 752px) {
    #header-top .header-top-info .header-top-info-item {
        border-left: none;
        padding: 5px;
        display: inline-block;
    }
    #header-logo {
        padding: 30px 0;
    }
    #header-logo .header-logo-btn {
        padding-top: 20px;
    }
    #page .abifer-conteudo .noticias-sidebar .widget-blog #busca-caixa button{
        position: relative;
    }
    #busca-caixa button {
        position: relative;
        float: right;
        margin-top: -35px;
    }
    #page .abifer-conteudo #compartilhar .campartilhar-item-whatsapp{ 
        display: block;
    }
    #banner #banner-slider .banner-slider-item .banner-slider-item-content{
        top: 0;
        padding: 20% 0;
    }
    
}
@media screen and (max-width: 671px) {
     #header-logo .header-logo-img img{
        width: 100%;
        height: auto;
        }
}



.alignnone {
    margin: 5px 20px 20px 0;
}
.aligncenter, div.aligncenter {
    display:block;
    margin: 5px auto 5px auto;
}
.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}
.alignleft {
    float:left;
    margin: 5px 20px 20px 0;
}
.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}
a img.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}
a img.alignnone {
    margin: 5px 20px 20px 0;
}
a img.alignleft {
    float:left;
    margin: 5px 20px 20px 0;
}
a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}
.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%; /* Image does not overflow the content area */
    padding: 5px 3px 10px;
    text-align: center;
}
.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}
.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}
.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}
.wp-caption img {
    border: 0 none;
    height: auto;
    margin:0;
    max-width: 98.5%;
    padding:0;
    width: auto;
}
.wp-caption p.wp-caption-text {
    font-size:11px;
    line-height:17px;
    margin:0;
    padding:0 4px 5px;
}

#flags_language_selector{
    float: right;
}
#flags_language_selector img{
    filter: grayscale(100%);
    margin-right: 5px;
    display: none;
}
#flags_language_selector a img{
    filter: grayscale(0%);
    display: block;
}



.compartilhar-item-print{
    float: right;
}
.compartilhar-item-print a{
    padding: 5px 25px;
}

@media print {
    .noticias-sidebar,
    .not-print,
    .compartilhar-item-print,
    #compartilhar,
    #home-btn-top,
    #backlink,
    #google_translate_element,
    header,
    footer{
        display: none;
    }
}